## t-prot 3.4

=== debian/changelog ===
t-prot (3.4-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Maintain package on Salsa in Debian/ team
  * Current Homepage is Github
  * d/copyright: DEP5
  * d/watch: version=5
  * cme fix dpkg-control
  * Drop redundant debian/README.source
  * Remove empty debian/patches/series.
  * Add d/upstream/metadata
  * d/post{inst,rm}: neomutt integration
    Closes: #1051122

 -- Andreas Tille <tille@debian.org>  Wed, 01 Oct 2025 16:34:55 +0200

t-prot (3.4-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:09:26 +0100

t-prot (3.4-4) unstable; urgency=medium

  [ Rhonda D'Vine ]
  * switch my name
  * Convert debian/rules to dh style.
  * Switch to debian source format 3.0 (quilt).
  * Add #DEBHELPER# placeholder to debian/post* files.

  [ Axel Beckert ]
  * Switch background color in Muttrc from black to default

 -- Rhonda D'Vine <rhonda@debian.org>  Sun, 03 Jan 2016 20:43:36 +0100

t-prot (3.4-3) unstable; urgency=medium

  * Really make build reproducible by also hardcoding file permissions for
    files generated by output redirection.

 -- Axel Beckert <abe@debian.org>  Wed, 13 May 2015 01:48:54 +0200

t-prot (3.4-2) unstable; urgency=medium

  * debian/rules: Set timestamp of all new files to the same time to make
    builds reproducible.
    + Add build-dependency on dpkg-dev >= 1.17.0 for usage of a recently
      added dpkg-parsechangelog option.

 -- Axel Beckert <abe@debian.org>  Mon, 27 Apr 2015 00:30:15 +0200

t-prot (3.4-1) unstable; urgency=medium

  * New upstream release
    + Fixes documentation with regards to Getopt::Long command line option
      syntax. (Closes: #780779)

 -- Axel Beckert <abe@debian.org>  Sun, 26 Apr 2015 04:34:57 +0200

t-prot (3.3-1) unstable; urgency=medium

  * New upstream release
  * Fix lintian warning package-contains-timestamped-gzip by adding -n to
    all calls to gzip in debian/rules.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Axel Beckert <abe@debian.org>  Mon, 22 Sep 2014 23:00:04 +0200

t-prot (3.2-1) unstable; urgency=medium

  * New upstream release
    + Drop fix-spelling-error-in-manpage.patch, applied upstream

 -- Axel Beckert <abe@debian.org>  Mon, 25 Aug 2014 13:53:25 +0200

t-prot (3.1-2) unstable; urgency=medium

  * Fix Vcs-Git URL

 -- Axel Beckert <abe@debian.org>  Tue, 19 Aug 2014 21:52:10 +0200

t-prot (3.1-1) unstable; urgency=medium

  * New upstream release
    + Refresh patch

 -- Axel Beckert <abe@debian.org>  Tue, 19 Aug 2014 21:28:31 +0200

t-prot (3.0-1) unstable; urgency=low

  * New upstream release (Closes: #747075)
    + Drop quilt patch t-prot-20120207 (was cherry-picked from upstream)
    + Drop applying mutt 1.5.x patches, they're default now
    + Drop applying slang-2 patches, they're default now
    + Drop build-dependency on patch
    + Add patch to fix spelling error in man page found by lintian.
  * Drop unused code from debian/rules
  * Add Brazilian Portuguese debconf templates translation. (Closes: #719936)
    Thanks Adriano Rafael Gomes!
  * Add new debian footer with https archive URL (Closes: #741382)
    Thanks gregor herrmann!
  * Update debconf template and all translations for new t-prot Muttrc
    location (changed in 2.1-2)
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Axel Beckert <abe@debian.org>  Sun, 18 May 2014 15:42:51 +0200

t-prot (2.101-3) unstable; urgency=low

  * Updated package description and Enhances header by Justin B Rye
    (Closes: #681450)
  * Bump Standards-Version to 3.9.4 (no changes)
  * Apply wrap-and-sort. (Also fixes trailing whitespace in
    debian/copyright.)

 -- Axel Beckert <abe@debian.org>  Sat, 08 Jun 2013 22:58:48 +0200

t-prot (2.101-2) unstable; urgency=low

  * The "l10n R us" upload.
  * Adding following debconf translations, thanks:
    - Danish by Joe Hansen (closes: #628220)
    - Polish by Michał Kułach (closes: #659021)
    - Indonesian by Izharul Haq (closes: #659589)
  * Bump Standards-Version to 3.9.2.
  * Add recommended targets build-arch/build-indep to debian/rules.
  * Add quilt handling so we can pull in an upstream pushed change.
  * Add patch t-prot-20120207 that upstream sent us for fixing eYou Webmail
    Tofu and text/plain content-type detection with several user agents.

 -- Gerfried Fuchs <rhonda@debian.org>  Sat, 18 Feb 2012 17:13:48 +0100

t-prot (2.101-1) unstable; urgency=low

  * New upstream bugfix release.
  * Bump Standards-Version to 3.9.1.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 31 Oct 2010 14:44:49 +0100

t-prot (2.100-1) unstable; urgency=low

  * New upstream release.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 11 Jul 2010 22:54:34 +0200

t-prot (2.99-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0.
  * Relicense packaging to WTFPLv2 as BSD is going to get removed from
    common-licenses.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 01 Jul 2010 22:02:47 +0200

t-prot (2.98-1) unstable; urgency=low

  * New upstream release.
  * New footer new-debian- to match new debian list footer.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 18 May 2010 21:46:16 +0200

t-prot (2.97-1) unstable; urgency=low

  * New upstream release using Getopt::Long by default to not break existing
    configuration.
  * Dropping libgetopt-mixed-perl dependency because of that.

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 06 Mar 2010 13:11:54 +0100

t-prot (2.15-1) unstable; urgency=low

  * New upstream release with new --reply and --sane switches (not enabled by
    default).
  * Explicitly set -e in maintainer scripts instead of #!/bin/sh -e.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 17 Feb 2010 19:27:06 +0100

t-prot (2.14-1) unstable; urgency=low

  * New upstream release improving --pgp-short performance.
  * Enable --pgp-short in our Muttrc config snippet.

