=== debian/control ===
Source: t-prot
Maintainer: Rhonda D'Vine <rhonda@debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: mail
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: po-debconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/t-prot
Vcs-Git: https://salsa.debian.org/debian/t-prot.git
Homepage: https://github.com/kdave/t-prot

Package: t-prot
Architecture: all
Depends: ${misc:Depends},
         debconf,
         liblocale-gettext-perl,
         ${perl:Depends}
Recommends: mutt
Suggests: mail-transport-agent
Enhances: heirloom-mailx,
          inn2,
          mailcap,
          mutt,
          slrn
Description: display filter for Internet messages
 This program provides "TOFU-Protection" to improve the readability of
 email and newsposts. TOFU is a German acronym for "Text oben, Fullquote
 unten", meaning the regrettably widespread reply style that leaves all
 the quotes untrimmed and just adds some text at the top. This script
 filters annoying mailing list footers, long signatures, and TOFU, as
 well as squeezing sequences of blank lines, exclamation marks, etc.
 .
 It currently offers example configurations for applying t-prot within
 heirloom-mailx, INN 2, mailcap, Mutt, or slrn. It should be possible to
 do likewise with other programs that allow a message to be passed
 through a filter before being displayed. If you use such a program we'd
 be interested if you could send in your setup.
