=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1


%:
	dh $@
	# not sure about override for po2debconf needed
	# po2debconf debian/templates > $(TMP)/DEBIAN/templates
