=== debian/watch ===
Version: 5

Template: Github
Owner: kdave
Project: @PACKAGE@
